prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-wheelencoder
Description: Wheel Encoder
Version: 1.7.1

Libs: -L${libdir} -lupm-wheelencoder
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
